<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.000000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">242.532699584961</MDI>
      <MDI key="STATISTICS_MEAN">2.852288115945</MDI>
      <MDI key="STATISTICS_STDDEV">12.162488347766</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
